body{
    font-family: Arial, Tahoma;
    font-size: 16px;
}

#main{
    width: 1000px;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
}

#head{
    height: 100px;
    background-color: #6d6a6a;
    border: 1px solid #CDCDCD;
    margin-bottom:5px;
}

#head-link{
    height: 35px;
    line-height: 20px;
    clear: both;
}
  
#slide-body{
    padding-top: 50px;
    padding-bottom: unset;
    background-color: #0aa9b7;
}

.h1, h1{
    font-family: 'Open Sans', sans-serif;
    font-size: 2.0rem;
    font-weight: 500;
    color: white;
    margin-top: 80px;
}

.h3, h3 {
    font-family: Arial, Tahoma;
    font-size: 22px;
    font-style: normal;
    font-weight: bold;
    margin-left: 8px;
    margin-top: 1rem;
}
.card-text:last-child {
    margin-bottom: 0;
    color: black;
    font-size: 13px;
}
.p-slide-content{
    font-family: Arial, Tahoma;
    font-weight: 20;
    color: whitesmoke;
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
}

/*
#course-content{
    width: 1000px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
}
*/

#footer{
    height: 40px;
    clear: both;
}

.p3{
    font-family: Arial, Tahoma;
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
    color: black;
}

.ps-icon-search {
    padding-left: 0.5rem!important;
}
.ps-input-search {
    padding-left: 1.75rem!important;
}